# Check of Position


1) If the 'Type' is 'Simple' then the value shall be 0

2) If the 'Type' is 'Variable' then the value shall be 0

3) If the 'Type' is 'Variation' the the value should be between 0 and 255 (included)

